Bug-Database: https://github.com/debomatic/debomatic/issues
Bug-Submit: https://github.com/debomatic/debomatic/issues/new
Repository: https://github.com/debomatic/debomatic.git
Repository-Browse: https://github.com/debomatic/debomatic
